<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		
          let a=0;
        let b=0;
        let c=0;
        a=parseInt(prompt("introduce un numero"));
        b=parseInt(prompt("introduce otro numero"));
        c=parseInt(prompt("introduce un numero"));  
        d=b^2-4*a*c;
        e=2*a;
         if(d==0){

               document.write("x1=x2=",-b/e);

         }else if (d>0) {

               document.write("x1=",(-b+SQR(d)))/e
               document.write("x2=",(-b+SQR(d)))/e

         }else{
                 document.write("x1=",-b/e,"+",SQR(-d)/e,"i");
                 document.write("x2=",-b/e,"+",SQR(-d)/e,"i");
         }

         

	</script>
</body>
</html>